OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: ghostscript-library

Page 1 of 2 (68 items)Предыдущая12Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.nix:def:273862SUSE-SU-2016:2723-1 -- Security update for ghostscript-library (moderate)patch
oval:ru.altx-soft.nix:def:273863Обновление SUSE-SU-2016:2723-1 -- устранение уязвимостей в ghostscript-library (умеренное)patch
oval:com.altx-soft.nix:def:193941SUSE-SU-2018:1140-1 -- Security update for ghostscript-library (moderate)patch
oval:ru.altx-soft.nix:def:729881SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2017-9835)vulnerability
oval:ru.altx-soft.nix:def:729961SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2016-10219)vulnerability
oval:ru.altx-soft.nix:def:733001SLES/SLED -- уязвимость в ghostscript-library, ghostscript (CVE-2016-9601)vulnerability
oval:ru.altx-soft.nix:def:735061SLES -- уязвимость в ghostscript-library (CVE-2016-7977)vulnerability
oval:com.altx-soft.nix:def:729891SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-9216)vulnerability
oval:com.altx-soft.nix:def:729921SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-9726)vulnerability
oval:com.altx-soft.nix:def:729951SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-11714)vulnerability
oval:ru.altx-soft.nix:def:899022SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2018-16542)vulnerability
oval:com.altx-soft.nix:def:898954SLES/SLED -- vulnerability in ghostscript (CVE-2018-16509)vulnerability
oval:com.altx-soft.nix:def:898983SLES/SLED -- vulnerability in ghostscript (CVE-2018-16513)vulnerability
oval:com.altx-soft.nix:def:899013SLES/SLED -- vulnerability in ghostscript (CVE-2018-16541)vulnerability
oval:ru.altx-soft.nix:def:903734Обновление SUSE-SU-2018:3330-1 -- устранение уязвимостей в ghostscript-library (важное)patch
oval:ru.altx-soft.nix:def:204152Обновление SUSE-SU-2018:1369-1 -- устранение уязвимостей в ghostscript-library (умеренное)patch
oval:ru.altx-soft.nix:def:729931SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2017-9727)vulnerability
oval:ru.altx-soft.nix:def:732991SLES/SLED -- уязвимость в ghostscript-library, ghostscript (CVE-2017-7207)vulnerability
oval:ru.altx-soft.nix:def:734281SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2016-8602)vulnerability
oval:ru.altx-soft.nix:def:735081SLES/SLED -- уязвимость в ghostscript-library (CVE-2016-7978)vulnerability
oval:com.altx-soft.nix:def:715031SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2015-3228)vulnerability
oval:com.altx-soft.nix:def:735071SLES/SLED -- vulnerability in ghostscript-library (CVE-2016-7979)vulnerability
oval:com.altx-soft.nix:def:744402SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-8291)vulnerability
oval:ru.altx-soft.nix:def:898933SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2018-15910)vulnerability
oval:ru.altx-soft.nix:def:271663Обновление SUSE-SU-2016:2493-1 -- устранение уязвимостей в ghostscript-library (важное)patch
oval:ru.altx-soft.nix:def:255573Обновление SUSE-SU-2017:1322-1 -- устранение уязвимостей в ghostscript-library (важное)patch
oval:com.altx-soft.nix:def:729941SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-9739)vulnerability
oval:com.altx-soft.nix:def:898973SLES/SLED -- vulnerability in ghostscript (CVE-2018-16511)vulnerability
oval:com.altx-soft.nix:def:899002SLES/SLED -- vulnerability in ghostscript (CVE-2018-16540)vulnerability
oval:com.altx-soft.nix:def:903734SUSE-SU-2018:3330-1 -- Security update for ghostscript-library (important)patch
oval:com.altx-soft.nix:def:255572SUSE-SU-2017:1322-1 -- Security update for ghostscript-library (important)patch
oval:ru.altx-soft.nix:def:715031SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2015-3228)vulnerability
oval:ru.altx-soft.nix:def:735051SLES/SLED -- уязвимость в ghostscript-library, ghostscript (CVE-2013-5653)vulnerability
oval:ru.altx-soft.nix:def:193941Обновление SUSE-SU-2018:1140-1 -- устранение уязвимостей в ghostscript-library (умеренное)patch
oval:com.altx-soft.nix:def:204152SUSE-SU-2018:1369-1 -- Security update for ghostscript-library (moderate)patch
oval:ru.altx-soft.nix:def:729921SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2017-9726)vulnerability
oval:ru.altx-soft.nix:def:729951SLES/SLED -- уязвимость в ghostscript, ghostscript-library (CVE-2017-11714)vulnerability
oval:com.altx-soft.nix:def:729881SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-9835)vulnerability
oval:com.altx-soft.nix:def:729911SLES/SLED -- vulnerability in ghostscript, ghostscript-library (CVE-2017-9612)vulnerability
oval:com.altx-soft.nix:def:733001SLES/SLED -- vulnerability in ghostscript-library, ghostscript (CVE-2016-9601)vulnerability
Page 1 of 2 (68 items)Предыдущая12Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.